Error

two or more packages specified (libgsm1 libsane-extras)